Product comparison · 2 network switches

Allied Telesis AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey vs LevelOne 5-Port Gigabit PoE Switch

Add a product
  • 22specifications compared
  • 13differ
  • 9identical
  • 54known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:52
    • 5-Port Gigabit PoE Switch:5
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:2
    • 5-Port Gigabit PoE Switch:1
  • MAC address table
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:16000 entries
    • 5-Port Gigabit PoE Switch:2000 entries
  • Packet forwarding rate (1 Gbps)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:1488000 pps
    • 5-Port Gigabit PoE Switch:1480000 pps
  • Packet forwarding rate (100 Mbps)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:148800 pps
    • 5-Port Gigabit PoE Switch:148000 pps
  • Power consumption (max)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:13.25 W
    • 5-Port Gigabit PoE Switch:65 W
  • Operating temperature (T-T)
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:0 - 40 °C
    • 5-Port Gigabit PoE Switch:0 - 50 °C
  • Width
    • AT-FS750/52-50 Managed Fast Ethernet (10/100) 1U Grey:410 mm
    • 5-Port Gigabit PoE Switch:122 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/52-50, GEP-0522
76 specifications
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers525
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers21
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T, 1000BASE-TX
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16000 entries2000 entries
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportYesYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet forwarding rate (1 Gbps)Differs1488000 pps1480000 pps
Packet forwarding rate (10 Mbps)14880 pps14880 pps
Packet forwarding rate (100 Mbps)Differs148800 pps148000 pps
Switching capacityKnown for one17.6 Gbit/sUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Designidentical
Product colourGreyGrey
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, PoE, Power
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Performanceidentical
Buffer sizeKnown for oneUnknown — not stated by the source128 KB
Power1 differ
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source2 A
Power consumption (max)Differs13.25 W65 W
Power protection featuresKnown for oneUnknown — not stated by the sourceOver current, Short circuit
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source4
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source65 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers410 mm122 mm
DepthDiffers250 mm44 mm
HeightDiffers44 mm160 mm
WeightDiffers3 kg800 g
Packaging contentidentical
Cables includedACAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Package widthKnown for oneUnknown — not stated by the source145 mm
Package depthKnown for oneUnknown — not stated by the source80 mm
Package heightKnown for oneUnknown — not stated by the source235 mm
Package weightKnown for oneUnknown — not stated by the source1.1 kg
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceTaiwan
Master (outer) case widthKnown for oneUnknown — not stated by the source310 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source252 mm
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case heightKnown for oneUnknown — not stated by the source422 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source12.5 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source20 pc(s)
Management featuresidentical
Switch typeKnown for oneManagedUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons